Affected packages

Packages affected by perl-overload upgrade from 1.31-464.fc33 to 1.31-465.fc33 (in Fedora 33)
Package Current state Build Distance Build time
coq build 3 4 months ago
doublecmd build 3 4 months ago
wine-mono build 3 4 months ago
opencv build 3 4 months ago
erlang-folsom build 4 4 months ago
erlang-bitcask build 4 4 months ago
legion build 4 4 months ago
libinsane build 4 4 months ago
gap-pkg-hap build 4 4 months ago
python-matplotlib build None 4 months ago
R-R.devices build None 4 months ago
python-mplcairo build None 4 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by perl-overload upgrade from 1.31-464.fc33 to 1.31-465.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.